onEvent('worldgen.add', event => {

  event.addOre(ore => {
    ore.block = 'kubejs:fossilised_urn'
    ore.spawnsIn.blacklist = false
    ore.spawnsIn.values = [
    'extcaves:oldstone'
    ]
    
    ore.biomes.blacklist = true
    
    ore.clusterMinSize = 1
    ore.clusterMaxSize = 2
    ore.clusterCount = 8
    ore.minHeight = 4
    ore.maxHeight = 64
    ore.squared = true
  })
})
